Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. If you'd prefer to explore, try our test area to get started. And see here for current known issues.

New Member

Cisco 3640 and NM-16ESW

I am trying to install a NM-16ESW ethernet module in my 3640. I'm wondering what would be the base level IOS to use to get the thing working. Also, what would be the minimum memory requirements for this? The present setup is as follows:

Cisco Internetwork Operating System Software

IOS (tm) 3600 Software (C3640-IS-M), Version 12.0(28d), RELEASE SOFTWARE (fc1)

Copyright (c) 1986-2005 by cisco Systems, Inc.

Compiled Fri 19-Aug-05 19:00 by pwade

Image text-base: 0x60008918, data-base: 0x609AA000

 

cisco 3640 (R4700) processor (revision 0x00) with 24576K/8192K bytes of memory.

Processor board ID 29229332

R4700 processor, Implementation 33, Revision 1.0

Bridging software.

X.25 software, Version 3.0.0.

DRAM configuration is 64 bits wide with parity disabled.

125K bytes of non-volatile configuration memory.

24576K bytes of processor board System flash (Read/Write)

16384K bytes of processor board PCMCIA Slot0 flash (Read/Write)

 

 

 

Press RETURN to get started!

 

 

00:00:29: %PA-2-UNDEFPA: Undefined Port Adaptor type 681 in bay 0

00:00:29: %LINK-4-NOMAC: A random default MAC address of 0000.0c9d.9332 has

  been chosen.  Ensure that this address is unique, or specify MAC

  addresses for commands (such as 'novell routing') that allow the

  use of this address as a default.

00:00:33: %SYS-5-CONFIG_I: Configured from memory by console

00:00:33: %SYS-5-RESTART: System restarted --

Cisco Internetwork Operating System Software

IOS (tm) 3600 Software (C3640-IS-M), Version 12.0(28d), RELEASE SOFTWARE (fc1)

Copyright (c) 1986-2005 by cisco Systems, Inc.

Compiled Fri 19-Aug-05 19:00 by pwade

C3640>

Everyone's tags (1)
2 REPLIES
Cisco Employee

The minimum requirements to

The minimum requirements to support this module is 12.2(8)T and IP Base licence. All the info you need can be found at: http://www.cisco.com/c/en/us/products/collateral/routers/2600-series-multiservice-platforms/product_data_sheet09186a00801aca3e.html

New Member

Thanks for that. What would

Thanks for that. What would be the specific filename? Something like c3640-is-mz.122-8.T10.bin? I'm still trying to get my head around Cisco's naming conventions. I'm after an IOS that will do the job with minimal use of resources. It has limited memory at the moment, I'm waiting on some that I bought on eBay to arrive. Cheers, Matt.

138
Views
0
Helpful
2
Replies